---
Tournament:
  name: Camden County College Regional Tournament
  short name: Camden CC Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: C
  year: 2007
  bids: 5
  n offset: 1
  start date: 2007-01-13
  end date: 2007-01-13
  awards date: 2007-01-13
Events:
- name: Astronomy
- name: Boomilever
- name: Chemistry Lab
- name: Circuit Lab
- name: Ecology
- name: Experimental Design
- name: Forensics
- name: Health Science
- name: Oceanography
- name: Robot Ramble
- name: Rocks and Minerals
- name: Physics Lab
- name: Scrambler
- name: Sounds of Music
- name: Bottle Rocket
  trial: true
Teams:
- number: 1
  school: Sterling High School
  state: NJ
- number: 3
  school: Eastern Regional High School
  state: NJ
- number: 4
  school: Moorestown Friends School
  state: NJ
- number: 5
  school: Seneca High School
  state: NJ
- number: 6
  school: Cherry Hill High School West
  state: NJ
- number: 7
  school: Pemberton Township High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 4
- team: 1
  event: Boomilever
  place: 3
- team: 1
  event: Chemistry Lab
  place: 1
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Ecology
  place: 6
- team: 1
  event: Experimental Design
  place: 3
- team: 1
  event: Forensics
  place: 3
- team: 1
  event: Health Science
  place: 1
- team: 1
  event: Oceanography
  place: 1
- team: 1
  event: Robot Ramble
  place: 1
- team: 1
  event: Rocks and Minerals
  place: 3
- team: 1
  event: Physics Lab
  place: 4
- team: 1
  event: Scrambler
  participated: false
- team: 1
  event: Sounds of Music
  place: 1
- team: 1
  event: Bottle Rocket
  place: 1
- team: 3
  event: Astronomy
  place: 3
- team: 3
  event: Boomilever
  place: 4
- team: 3
  event: Chemistry Lab
  place: 3
- team: 3
  event: Circuit Lab
  place: 1
- team: 3
  event: Ecology
  place: 1
- team: 3
  event: Experimental Design
  place: 4
- team: 3
  event: Forensics
  place: 4
- team: 3
  event: Health Science
  place: 4
- team: 3
  event: Oceanography
  place: 2
- team: 3
  event: Robot Ramble
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 4
- team: 3
  event: Physics Lab
  place: 1
- team: 3
  event: Scrambler
  place: 3
- team: 3
  event: Sounds of Music
  place: 2
- team: 3
  event: Bottle Rocket
  participated: false
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Boomilever
  place: 2
- team: 4
  event: Chemistry Lab
  place: 2
- team: 4
  event: Circuit Lab
  place: 5
- team: 4
  event: Ecology
  place: 3
- team: 4
  event: Experimental Design
  place: 2
- team: 4
  event: Forensics
  place: 5
- team: 4
  event: Health Science
  place: 2
- team: 4
  event: Oceanography
  place: 4
- team: 4
  event: Robot Ramble
  place: 4
- team: 4
  event: Rocks and Minerals
  place: 5
- team: 4
  event: Physics Lab
  place: 2
- team: 4
  event: Scrambler
  place: 2
- team: 4
  event: Sounds of Music
  place: 3
- team: 4
  event: Bottle Rocket
  participated: false
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Boomilever
  participated: false
- team: 5
  event: Chemistry Lab
  place: 4
- team: 5
  event: Circuit Lab
  place: 2
- team: 5
  event: Ecology
  place: 4
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Forensics
  place: 6
- team: 5
  event: Health Science
  place: 5
- team: 5
  event: Oceanography
  place: 6
- team: 5
  event: Robot Ramble
  place: 6
- team: 5
  event: Rocks and Minerals
  place: 6
- team: 5
  event: Physics Lab
  place: 6
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Bottle Rocket
  participated: false
- team: 6
  event: Astronomy
  place: 2
- team: 6
  event: Boomilever
  participated: false
- team: 6
  event: Chemistry Lab
  place: 5
- team: 6
  event: Circuit Lab
  place: 4
- team: 6
  event: Ecology
  place: 2
- team: 6
  event: Experimental Design
  place: 1
- team: 6
  event: Forensics
  place: 1
- team: 6
  event: Health Science
  place: 6
- team: 6
  event: Oceanography
  place: 3
- team: 6
  event: Robot Ramble
  place: 3
- team: 6
  event: Rocks and Minerals
  place: 1
- team: 6
  event: Physics Lab
  place: 3
- team: 6
  event: Scrambler
  place: 1
- team: 6
  event: Sounds of Music
  place: 4
- team: 6
  event: Bottle Rocket
  participated: false
- team: 7
  event: Astronomy
  place: 5
- team: 7
  event: Boomilever
  place: 1
- team: 7
  event: Chemistry Lab
  place: 6
- team: 7
  event: Circuit Lab
  place: 3
- team: 7
  event: Ecology
  place: 5
- team: 7
  event: Experimental Design
  participated: false
- team: 7
  event: Forensics
  place: 2
- team: 7
  event: Health Science
  place: 3
- team: 7
  event: Oceanography
  place: 5
- team: 7
  event: Robot Ramble
  place: 5
- team: 7
  event: Rocks and Minerals
  place: 2
- team: 7
  event: Physics Lab
  place: 5
- team: 7
  event: Scrambler
  place: 4
- team: 7
  event: Sounds of Music
  participated: false
- team: 7
  event: Bottle Rocket
  participated: false
